webkit-viewport {
    width: device-width
}

@-moz-viewport {
    width: device-wi.signup-areadth
}

@-ms-viewport {
    width: device-width
}

@-o-viewport {
    width: device-width
}

@viewport {
    width: device-width
}

/*** Font Family ***/
@font-face {
    font-family: 'GT Eesti Display Trial Rg';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Rg'), url('GT-Eesti-Display-Regular-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Rg It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Rg It'), url('GT-Eesti-Display-Regular-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial ULt';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial ULt'), url('GT-Eesti-Display-UltraLight-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial ULt It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial ULt It'), url('GT-Eesti-Display-UltraLight-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Th';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Th'), url('GT-Eesti-Display-Thin-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Th It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Th It'), url('GT-Eesti-Display-Thin-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Lt';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Lt'), url('GT-Eesti-Display-Light-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Lt It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Lt It'), url('GT-Eesti-Display-Light-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Md';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Md'), url('GT-Eesti-Display-Medium-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Md It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Md It'), url('GT-Eesti-Display-Medium-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Bd';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Bd'), url('GT-Eesti-Display-Bold-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial Bd It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial Bd It'), url('GT-Eesti-Display-Bold-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial UBd';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial UBd'), url('GT-Eesti-Display-UltraBold-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Display Trial UBd It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Display Trial UBd It'), url('GT-Eesti-Display-UltraBold-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Bd';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Bd'), url('GT-Eesti-Text-Bold-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Lt';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Lt'), url('GT-Eesti-Text-Light-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Md';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Md'), url('GT-Eesti-Text-Medium-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Rg';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Rg'), url('GT-Eesti-Text-Regular-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Bd It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Bd It'), url('GT-Eesti-Text-Bold-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Lt It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Lt It'), url('GT-Eesti-Text-Light-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Md It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Md It'), url('GT-Eesti-Text-Medium-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Rg It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Rg It'), url('GT-Eesti-Text-Regular-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial ULt';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial ULt'), url('GT-Eesti-Text-UltraLight-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial ULt It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial ULt It'), url('GT-Eesti-Text-ULight-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Th';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Th'), url('GT-Eesti-Text-Thin-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Th It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Th It'), url('GT-Eesti-Text-Thin-Italic-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Bk';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Bk'), url('GT-Eesti-Text-Book-Trial.woff') format('woff');
}


@font-face {
    font-family: 'GT Eesti Text Trial Bk It';
    font-style: normal;
    font-weight: normal;
    src: local('GT Eesti Text Trial Bk It'), url('GT-Eesti-Text-Book-Italic-Trial.woff') format('woff');
}

body,
html {
    box-sizing: border-box;
}

body,
body * {
    font-family: 'GT Eesti Display Trial Rg';
    -moz-tap-highlight-color: transparent;
    -ms-tap-highlight-color: transparent;
    -o-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent
}

body {
    background: #FCF9FA;
    font-family: 'GT Eesti Display Trial Rg';
    color: #525252;
    font-size: 1rem;
    font-weight: 400;
    line-height: 30px;
}

a {
    text-decoration: none;
}

a,
.btn {
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

h1 {
    font-family: 'GT Eesti Display Trial Bd';
    color: #0F172A;
}

h2 {
    position: relative;
    font-family: 'GT Eesti Display Trial Bd';
    font-size: 40px;
    color: #1F1F1F;
    margin-bottom: 20px;
}

h2 span {
    display: block;
    font-family: 'GT Eesti Display Trial Md';
    font-size: 24px;
    color: #966F42;
    text-transform: uppercase;
    margin-bottom: 5px;
}

h3 {
    position: relative;
    font-family: 'GT Eesti Display Trial Md';
    font-size: 24px;
    color: #0F172A;
    margin-bottom: 20px;
}

h4 {
    position: relative;
    font-family: 'GT Eesti Display Trial Md';
    font-size: 20px;
    color: #0F172A;
    margin-bottom: 20px;
}

.btn-default {
    background: #C53030;
    display: inline-block;
    position: relative;
    font-family: 'GT Eesti Display Trial Md';
    color: #fff !important;
    font-size: 16px;
    font-weight: 400;
    border: 0;
    text-decoration: none !important;
    text-align: center;
    border-radius: 12px;
    padding: 10px 40px;
}

.btn-default:hover,
.btn-default:focus {
    background: #966F42;
    color: #fff;
}

.btn-default:hover img {
    filter: brightness(0) invert(1);
}

/*** Header ***/
.main-header {
    position: absolute;
    padding: 30px 0 30px;
    z-index: 999;
    left: 0;
    right: 0;
}

.main-header.sticky {
    background: #966F42;
    position: sticky;
    top: 0;
    padding: 15px 0 15px;
}

.main-menu {
    position: relative;
    z-index: 2;
}

.main-menu #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
    margin: 0 0 0 40px;
}

.main-menu #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    font-family: 'GT Eesti Display Trial Rg';
    height: inherit;
    line-height: inherit;
}

.main-menu .primary-navigation>div>.menu-wrapper li {
    margin: 0 20px;
}

.main-menu .primary-navigation a {
    font-family: 'GT Eesti Display Trial Rg';
    font-size: 18px;
    color: #0F172A;
    font-weight: 400;
    padding: 0 !important;
}

.main-menu .primary-navigation a:hover,
.main-menu .primary-navigation a:focus {
    text-decoration: none;
    color: #22A24E;
}

.header-btn .btn-default {
    padding: 10px 20px;
}

/*** Banner ***/
.banner-area {
    position: relative;
    width: 100%;
    min-height: 680px;
    z-index: 1;
}

.banner-image img {
    width: 100%;
}

.banner-content {
    position: absolute;
    display: block;
    max-width: 760px;
    font-size: 20px;
    color: #fff;
    top: 50%;
    transform: translateY(-50%);
}

.banner-content h1 {
    font-size: 48px;
    color: #fff;
    margin-bottom: 20px;
}

.banner-content p {
    line-height: 27px;
    margin-bottom: 30px;
}

/*** Content Area ***/
.content-area {
    display: block;
}

.heading-div {
    text-align: center;
    margin-bottom: 50px;
}

/*** About Area ***/
.about-area {
    display: block;
    padding: 100px 0 90px;
}

.about-image img {
    border-radius: 45px;
}

.about-tab {
    background-color: #ffff;
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 20px 25px;
    border-radius: 12px;
    margin-bottom: 15px;
}

.about-tab h3 {
    font-family: 'GT Eesti Display Trial Rg';
    font-size: 16px;
    color: #1F1F1F;
    margin-bottom: 0;
}

/*** Main Tab Area ***/
.product-area {
    position: relative;
    display: block;
    margin-bottom: 80px;
}

.main-content-area .col-md-4 {
    margin-bottom: 24px;
}

.product-tab {
    background: #FFFFFF;
    display: block;
    height: 100%;
    font-weight: 500;
    text-align: center;
    border-radius: 45px;
    padding: 50px 20px;
}

.product-tab img {
    margin-bottom: 15px;
}

.product-tab ul {
    display: inline-block;
    text-align: left;
    padding: 0;
    margin: 0;
}

.product-tab:hover {
    background: #966F42;
    color: #fff;
}

.product-tab:hover h3 {
    color: #fff;
}

.product-tab:hover h3 span {
    color: #fff;
}

.product-tab .icon {
    display: block;
    margin-bottom: 30px;
}

.product-tab h3 {
    margin-bottom: 16px;
}

.product-tab h3 span {
    color: #966F42;
}

.product-tab p {
    margin-bottom: 0;
}

/*** Customization Area ***/
.customization-area {
    display: block;
    margin-bottom: 90px;
}

.customization-area h3 {
    font-family: 'GT Eesti Display Trial Rg';
    font-size: 16px;
    color: #1F1F1F;
    margin-bottom: 0;
}

.customization-image img {
    border-radius: 45px;
}

.brand-tab {
    background-color: #ffff;
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 20px 25px;
    border-radius: 12px;
    margin-bottom: 15px;
}

.brand-tab:hover {
    background-color: #966F42;
}

.brand-tab:hover h3 {
    color: #ffff;
}

.brand-tab:hover img {
    filter: brightness(0) invert(1);
}

.customization-tab {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 180px;
    border-radius: 35px;
    padding: 30px 40px;
}

.customization-tab:hover {
    background-color: #966F42;
}

.customization-tab:hover h3 {
    color: #fff;
}

.customization-tab:hover img {
    filter: brightness(0) invert(1);
}

.customization-tab img {
    margin-bottom: 15px;
}

/*** Main Tab Area ***/
.main-tab-area {
    position: relative;
    display: block;
    margin-bottom: 50px;
}

.logistics-tab-area {
    margin-bottom: 90px;
}

.main-tab-area .col-md-4 {
    margin-bottom: 24px;
}

.main-tab {
    background: #FFFFFF;
    display: block;
    height: 100%;
    border-radius: 45px;
    padding: 30px 25px 20px;
}

.main-tab:hover {
    background: #966F42;
    color: #fff;
}

.main-tab:hover h3 {
    color: #fff;
}

.main-tab .icon {
    background-color: #FCF9FA;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    border-radius: 13px;
    margin-bottom: 15px;
}

.main-tab:hover .icon {
    background-color: rgba(255, 255, 255, 0.2);
}

.main-tab:hover .icon img {
    filter: brightness(0) invert(1);
}

.main-tab h3 {
    margin-bottom: 14px;
}

.main-tab p {
    margin-bottom: 0;
}

.main-tab ul {
    padding: 0;
    margin: 0 0 0 20px;
}

.main-tab ul li {
    padding-bottom: 5px;
}

/*** Gallery Area ***/
.gallery-area {
    display: block;
    text-align: center;
    margin-bottom: 90px;
}

.gallery-area #bwg_container1_0 #bwg_container2_0 .bwg_mosaic_thumb_spun_0 {
    border-radius: 30px;
}

/*** Testimonial Area ***/
.testimonial-area {
    display: block;
    margin-bottom: 90px;
}

.testimonials-tab {
    background: #fff;
    display: block;
    font-size: 14px;
    padding: 40px 30px 20px;
    border-radius: 20px;
    margin: 0 10px;
}

.testimonials-tab:last-child {
    margin-bottom: 0;
}

.testimonial-row {
    display: flex;
    gap: 15px;
    align-items: center;
    margin-bottom: 30px;
}

.testimonial-image img {
    width: 50px !important;
    height: 50px !important;
    border-radius: 50%;
}

.testimonial-title {
    flex-shrink: 0;
    line-height: normal;
}

.testimonial-title h4 {
    font-family: 'GT Eesti Display Trial Rg';
    font-size: 18px;
    color: #1F1F1F;
    margin-bottom: 5px;
}

.testimonial-date {
    display: block;
    font-family: 'GT Eesti Text Trial Lt';
    color: #1F1F1F;
}

.testimonial-rating {
    margin-left: auto;
}

/*** Testimonial Area ***/
.inquiry-form-area {
    display: block;
    margin-bottom: 50px;
}

.inquiry-form-div {
    background-color: #fff;
    display: block;
    border-radius: 45px;
    padding: 40px;
}

.inquiry-image img {
    border-radius: 45px;
}

.inquiry-form .form-label {
    font-family: 'GT Eesti Display Trial Md';
    font-size: 18px;
    color: #1F1F1F;
}

.inquiry-form .form-control {
    background-color: #FCF9FA;
    color: #7A7A7A;
    border: 0;
    border-radius: 12px;
    padding: 18px 20px;
}

.inquiry-form textarea.form-control {
    height: 100px;
}

.inquiry-form .submit-btn {
    background: #C53030 !important;
    position: relative;
    display: block;
    width: 100%;
    font-family: 'GT Eesti Display Trial Md';
    color: #fff !important;
    font-size: 20px;
    font-weight: 400;
    border: 0;
    text-decoration: none !important;
    text-align: center;
    border-radius: 12px;
    padding: 10px 40px;
}

.inquiry-form .submit-btn:hover,
.inquiry-form .submit-btn:focus {
    background: #966F42 !important;
    color: #fff;
}

/*** Faqs Area ***/
.faqs-area {
    display: block;
    padding: 60px 0;
}

.faqs-area .ewd-ufaq-faq-div {
    margin: 0;
    padding: 0;
    margin-bottom: 15px;
}

.faqs-area .ewd-ufaq-faq-title a {
    background: #966f42;
    position: relative;
    display: block;
    border-radius: 25px;
    padding: 25px 30px;
}

.faqs-area div.ewd-ufaq-faq-title div.ewd-ufaq-post-margin-symbol {
    display: none;
}

.faqs-area .ewd-ufaq-faq-title h4 {
    font-family: 'GT Eesti Display Trial Rg';
    font-size: 20px;
    color: #ffff;
    margin: 0px !important;
}

.faqs-area .ewd-ufaq-faq-title a::after {
    position: absolute;
    display: block;
    right: 30px;
    top: 20px;
    width: 40px;
    height: 40px;
    margin-left: auto;
    content: "";
    background-image: url(../images/plus-sign.png);
    background-repeat: no-repeat;
    background-size: 100%;
    transition: transform 0.2s ease-in-out;
}

.faqs-area .ewd-ufaq-post-active .ewd-ufaq-faq-title a::after {
    background-image: url(../images/minus-sign.png);
}

.faqs-area .ewd-ufaq-faq-body {
    background-color: #ffff;
    font-size: 20px;
    font-weight: 500;
    border-radius: 12px;
    padding: 15px;
}

/*** Footer ***/
.footer {
    background-color: #FDF8EF;
    display: block;
}

.footer-main {
    background-color: #966F42;
    display: block;
    padding: 50px 0;
}

.footer-row {
    display: flex;
    justify-content: space-between;
}

.footer-left {
    color: #fff;
    padding-right: 50px;
}

.f-logo #block-10 {
    margin-bottom: 20px;
}

.footer-left .wp-block-image {
    text-align: left;
}

.footer-info h3 {
    color: #fff;
    margin-bottom: 10px;
}

.footer-info ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footer-info ul li {
    display: block;
    text-decoration: none;
    padding: 0 0 15px 40px;
}

.footer-info ul li.email {
    background: url(../images/email-icon.svg) no-repeat;
}

.footer-info ul li.phone {
    background: url(../images/call-icon.svg) no-repeat;
}
.footer-info ul li.location {
    background: url(../images/pin.png) no-repeat;
}

.footer-info ul li a {
    font-family: 'GT Eesti Display Trial Rg';
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}

.footer-info .f-menu ul li a:hover,
.footer-info .f-menu ul li a:focus {
    color: #22A24E;
    text-decoration: none;
}

.footer-bottom {
    background-color: #C53030;
    display: block;
    font-family: 'GT Eesti Text Trial Lt';
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}

@media (max-width: 1599.98px) {
    .banner-area {
        min-height: 660px;
    }
}

@media (max-width: 1499.98px) {
    .banner-area {
        min-height: inherit;
    }
}

@media (max-width: 1199.98px) {
    .container {
        max-width: 95%;
    }

    .banner-content h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 34px;
    }

    h2 span {
        font-size: 20px;
    }

    .logo img {
        max-width: 200px;
    }

    .main-menu #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        margin: 0 0 0 20px;
    }

    .main-tab {
        padding: 28px 24px;
    }

    .testimonials-tab {
        font-size: 15px;
        padding: 18px;
    }

    .testimonial-row {
        gap: 10px;
    }

    .testimonial-image img {
        width: 40px !important;
        height: 40px !important;
    }
}

@media (max-width: 991.98px) {
    h2 {
        font-size: 24px;
    }

    h2 span {
        font-size: 15px;
    }

    h3 {
        font-size: 22px;
    }

    .main-header {
        padding: 15px 0 15px;
    }

    .logo {
        max-width: 150px;
    }

    .header-btn {
        display: none;
    }

    .btn-default {
        font-size: 16px;
        padding: 10px 20px;
    }

    .main-menu .primary-navigation>div>.menu-wrapper li {
        margin: 0 10px;
    }

    .main-menu #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item {
        padding: 0px 10px 15px 20px;
        margin: 0 0 0 0;
    }

    .main-menu .primary-navigation {
        position: absolute;
        top: -20px;
    }

    .banner-content h1 {
        font-size: 25px;
    }

    .banner-content {
        max-width: 400px;
        font-size: 18px;
        top: inherit;
        bottom: 20px;
        transform: inherit;
    }

    .banner-content br {
        display: none;
    }

    .about-area {
        display: block;
        padding: 50px 0 50px;
    }

    .about-tab {
        gap: 10px;
        padding: 8px;
        border-radius: 12px;
    }

    .heading-div {
        margin-bottom: 30px;
    }

    .product-area {
        margin-bottom: 50px;
    }

    .product-tab {
        padding: 30px 15px;
    }

    .product-tab img {
        height: 100px;
    }
}

@media (max-width: 767.98px) {
    h2 br {
        display: none;
    }

    .heading-div br {
        display: none;
    }

    .banner-content br {
        display: none;
    }

    .banner-content p {
        line-height: normal;
        margin-bottom: 10px;
    }

    .banner-content {
        font-size: 17px;
    }

    .about-content {
        margin-bottom: 20px;
    }

    .product-tab {
        height: auto;
        padding: 30px 15px;
        margin-bottom: 15px;
    }

    .customization-area .row {
        flex-direction: column-reverse;
    }

    .customization-content {
        margin-bottom: 20px;
    }

    .customization-image {
        margin-bottom: 20px;
    }

    .customization-tab {
        min-height: inherit;
        padding: 30px 20px;
        margin-bottom: 15px;
    }

    .main-tab {
        height: auto;
        padding: 20px 24px;
        margin-bottom: 15px;
    }

    .gallery-area {
        margin-bottom: 50px;
    }

    .logistics-tab-area {
        margin-bottom: 50px;
    }

    .testimonial-area {
        margin-bottom: 50px;
    }

    .inquiry-image {
        margin-bottom: 20px;
    }

    .inquiry-image img {
        object-fit: cover;
        width: 100%;
        height: 520px;
    }

    .faqs-area {
        padding: 0px 0 50px;
    }

    .inquiry-form-div {
        border-radius: 45px;
        padding: 30px 30px 10px;
    }

    .inquiry-form .form-label {
        font-size: 14px;
    }

    .faqs-area .ewd-ufaq-faq-title h4 {
        font-size: 16px;
    }

    .faqs-area .ewd-ufaq-faq-title a {
        border-radius: 20px;
        padding: 15px 20px;
    }

    .faqs-area .ewd-ufaq-faq-title a::after {
        right: 20px;
        top: 17px;
        width: 30px;
        height: 30px;
    }

    .footer-main {
        padding: 20px 0;
    }

    .footer-left {
        font-size: 14px;
        color: #fff;
        line-height: 24px;
        padding-right: 20px;
    }

    .f-logo img {
        max-width: 200px;
    }

    .footer-info ul li a {
        font-size: 14px;
    }

    .footer-bottom {
        font-size: 14px;
    }
}

@media (max-width: 576.98px) {
    .banner-image img {
        height: 330px;
    }
}

@media (max-width: 475.98px) {
    .footer-row {
        display: block;
    }

    .footer-left {
        padding-right: 0;
        margin-bottom: 20px;
    }

    .faqs-area .ewd-ufaq-faq-title h4 {
        font-size: 13px;
    }

    .inquiry-form-div {
        padding: 20px 20px 10px;
    }

    .inquiry-image img {
        height: 300px;
    }
}

@media (max-width: 475.98px) {
    .banner-content h1 {
        font-size: 22px;
    }

    .banner-content {
        font-size: 15px;
    }

    .banner-image img {
        height: 310px;
    }

    h2 {
        font-size: 21px;
    }
}